.ma{
margin:auto;
}
.w960{
width:960px;
}
.w500{
width:500px;
}
.w400{
width:400px;
}
.tac{
text-align:center;
}
.login_cntnr h1{
text-align:center;	
}
.admin_header{
height:125px;
}
.admin_login_div{
border:2px solid grey;
border-radius:5px;
padding:48px;
}
.mandatory_star{
color:#FF0000;
font-size: 14px;
}
.fl{
float:left;
}
.fr{
float:right;
}
.left_div{
width:200px;
}	
.right_div{
width:200px;
}
.cb20{
clear:both;
height:20px;
}
.cb{
	clear:both;
}
.lnkclr{
	color:#F54803!important;
}
.testih{
	color:#E67E22!important;
}
.mtc{
	color:#2DCC70!important;
}
.rw-bg{
	background-color:#EE4C0B!important;
}
/**
   input[type="password"], input[type="text"],input[type="textbox"]{
	border-radius: 3px;
    box-shadow: none;
    min-height: 35px;
    padding: 0px 15px;
    border: 3px solid #EDEDED;
	width:200px;
	}
	input[type="password"], input[type="text"],input[type="textbox"]{
	border-radius: 3px;
    box-shadow: none;
    min-height: 35px;
    padding: 0px 15px;
    border: 3px solid #EDEDED;
	width:200px;
	} **/
	/**.btn{
	border-radius: 5px;
border: 0px none;
background-image: none;
text-shadow: none;
box-shadow: none;
width:400px;
background-color:#D3DCE3;
padding:8px 0px;
font-size:16px;
text-align:center;
	} **/
	.cp{
	cursor:pointer;
	}
	.error{
	color:#FF0000;
	}
	.success{
	color:green;
	}
	.w100p{
	width:100%;
	}
	.cb1{
	clear:both;
	height:1px;
	}
	.msg_cntnr{
	text-align:center;
	}
	.head-right{
	text-align:right;
	}
	.amount_div{
	padding:2px 0px 17px 0px;;
	color:#E74C3C;
	font-size:18px;
	font-weightbold;
	}
	.total{
	color:#555;
	line-height: 24px;
	}
	.word_count_div{
	text-align:right;
	padding:0px 0px 10px 0px;;
	}
	
	.sl-slider-wrapper{
	/*height:260px;*/
	}
	body>section#banner{padding:0}
	.reg_login{
		background-color: #FFFFFF;
		padding: 5px;
		width: 150px;
	}
	.reg_login1{
		background-color: #F5DEB3;
		padding: 15px 0px;
		width: 49%;
		display:inline-block
	}
	.reg_login2{
		background-color: #F5F5F5;
		padding: 15px 0px;
		width: 50%;
		display:inline-block
	}
	
	.reg_log_btn_cntnr{
		width:351px;
		border:0;
		background-color:#fff;
		border-top:1px solid #f0f0f0;
		-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);
		box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);
		padding:20px 0px 0px opx;
		/*display:inline-block;*/
		margin:auto;
		border-bottom: 0px;
	}
	.cp{
		cursor: pointr;
	}
	.form_label{
		margin:20px 0px 20px 0px;
		text-align: left;
	}
	.fl{
		float:left;
	}
	.fr{
		float:right;
	}
	.w180{
		width:180px;
	}
	.cb1{
		clear:both;
		height:1px;

	}
	.w220{
		width:220px;
	}
	.w305{
		width:220px;
	}
	.home_calculate_form select, #pricing select{
width:232px!important;
min-height: 30px;
height: 30px;
line-height:30px;
color:#000000;
padding-left: 0PX;
	}
	.home_calculate_form form{
		margin:0px;
	}
	.home_calculate_form{
		position:absolute;right:0px;top:5px;z-index:101;
		/*border:2px solid green;*/
		border-radius:5px;
	}
	.home_calculate_form label{
		width:185px;
		margin-bottom:2px;
		text-align:left;

	}
	.home_calculate_form .control-group {
		margin-bottom:0px;
	}
	.tl{
		text-align: left;
	}
	.sl-slider p{
			margin-top: 10px;
			color:#FFFFFF;
	}
	.gap_sml{
		margin-bottom:25px;
	}
	.pr{
position:relative;
	}
	

	.pricing td{
		border:2px solid #FFFFFF;
		width: 10%;
		text-align: center;
		height:40px;
		color:#FFFFFF;
	}
	.pricing th{
		border:2px solid #FFFFFF;
		width: 10%;
		text-align: center;
		height:40px;
		font-weight: bold;
		font-size: 13px;
		/*background-color: #F5F5F5;*/

color:#FFFFFF;
	}
	.dl{
font-weight: bold;
		font-size: 13px;
	}
	.bgm{
		background-color: #FAA732;
	}
	.bgw{
		/*background-color: #FFFFFF;*/
	}
	.bg1{
background-color: #FAA732;
	}
	.bg2{
background-color: #1ABC9C;
	}
	.bg3{
 background-color: #3498DB;
	}
	.bg4{
background-color: #9B59B6;
	}
	.bg5{
background-color: #1ABC9C;
	}
	.bg6{
background-color: #3498DB;
	}
	.bgg{
		background-color: #3498DB;
	}
	.fs18{
		font-size: 17px!important;
	}
	.fs14{
	font-size: 14px!important;	
	}
	.services p{
		text-align: justify;
	}
	.testimonials li{
		font-style: italic;
	}
.footer_links{
	text-align: justify;
}
.welcome_email{
	font-size: 17px;
}
.common-table td{
	padding:10px 0px 0px 0px;
}
.awardwinning{
	color:#FFFFFF;
}
.dashboard_right{

}
.dashboard_right td{
		border:2px solid #FFFFFF;
		width: 10%;
		text-align: center;
		height:30px;
		color:#FFFFFF;
	}
.dashboard_right th{
		border:2px solid #FFFFFF;
		width: 10%;
		text-align: center;
		height:40px;
		font-weight: bold;
		font-size: 13px;
		/*background-color: #F5F5F5;*/

color:#FFFFFF;
	}
.bg0{
	background-color: #2DCC70;
}
.tdu{
	text-decoration:underline;
}
.dashboard_right a{
	color:#FFFFFF;
	}
	.tl{
		text-align: left;
	}
	.tr{
		text-align: right;
	}
	#order_det{
		padding : 20px;
	}
	#order_det td{
		border:2px solid #FFFFFF;
		width: 10%;
		text-align: center;
		height:30px;
		
		padding: 5px;
		color:#FFFFFF;
		font-weight: bold;
	}

	#order_det .td1{
		width:100px;
		text-align: left;
	}

	#order_det .td2{
		width:200px;
		text-align: left;
	}
	.bg6{
background-color: #4BB1CF;
	}
	.mand{
		font-size: 13px;
	}
	.sml_gap{
		margin-bottom: 10px;
	}
	.ph{
		list-style: none;
		margin:1px 8px 1px 8px;
	}
	.ph li{
		font-weight: bold;
		color:#FFFFFF;
	}
	.bgp{
		background-color: #E67E22;
	}
	.bgh{
		background-color: transparent;
		color:#F36B39;
	}
	.custom-upload {
    position: relative;
    height: 40px;
    /*width: 350px;*/
    margin:1px 30px 20px;
}

.custom-upload input[type=file]
{
    outline:none;
    position: relative;
    text-align: right;    
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    /*width:100%;*/
    width:300px;
    height:100%;
    cursor: pointer;
    
}

.custom-upload .fake-file
{
    position: absolute;
    top: 0px;
    left: 0px;
    /*width: 350px;*/
    padding: 0;
    margin: 0;
    z-index: 1;
    line-height: 100%;
}

.custom-upload .fake-file .add_file
{
    font-size:16px;
    height:40px;
    width:300px;
    background-color: grey;
    cursor: pointer;
    width: 240px;
    line-height: 40px;
    color:#FFFFFF;
}
#add_more_button{
	margin-top: 5px;
	cursor: pointer;
	text-align: right;
	width:270px;
}
#pricing-table h2{
text-transform: uppercase;
}
.title h1{
	font-size: 29px;
}
.ph_dv{
	/*bottom:70px;background-color:#000000;border:2px solid #FFFFFF;z-index:1;*/
	 width:150px; background-color:#EE4C0B;left:4px;height:80px;padding:7px 2px 2px 2px;;text-align:center;font-size:25px; border-radius:50%;
}
#pricing{
margin-bottom: 0px;
float:right;
}
#pricing label{
	color:#000000;
}
.feature_head{
	background-color: #7DBD21;
	color:#FFF;
	text-align: center;
	font-size: 22px!important;
	padding: 6px 0px;
	margin-bottom: 0px;

}
.features{
	list-style: none;
	color:#545454;
	font-size: 1s5px;
	font-weight: bold;
	color:16px;
	padding: 10px 0px;
	margin-left: 10px;
}
.features li {
	padding: 10px 0px;
} 
.features li i{
color:#3873B9;
font-size: 23px;
}
.hm_ofrhd{
	color:#06EDFF;
	font-size: 30px;
	font-weight: bold;
}
marquee i{
	background-color: #FFF;
}
.ul.faq li span.number{
	background-color: #39A38F;
}
h5 i{
	color:#3C4AA2;
	font-size: 17px;
}
#services i{
font-size: 23px;
padding-top: 5px;
}
.banbt i{
padding-top: 10px;
font-size: 30px;
}
.new_breadcrump{
	padding: 0px;
	border-bottom:1px solid #C0C6D2;

}

.new_breadcrump .active{
	color:#80A1CE!important;
}
.new_breadcrump .a_normal{
color:#ADADAD;
}
.new_breadcrump span.divider{
color:#ADADAD!important;	
}
.new_breadcrump ul.breadcrumb{
    padding-left: 0px;
    margin-top: 2px;
}
.pt_2_0{
	padding: 2px 0px;
}
#free-outline-form input, #free-outline-form select{
	height:35px;
	line-height: 35px;
	min-height: 35px!important;
}
.pt-40{
	padding-top: 35px;
}
.cmn-pg-dic-cntnr{
	margin:0px auto 15px auto; width:150px; background-color:#EE4C0B;height:80px;padding:7px 2px 2px 2px;;text-align:center;font-size:25px; border-radius:50%;
}
.cmn-pg-dic-cntnr ul{
	font-size:17px;line-height:20px; border-radius:50%;
}
.celogo{
width:280px;height:80px!important; padding-top:18px;
}
.bnr-cntnr{
	background-color:#3873B9;padding-top:40px;padding-bottom:0px;
}
.bnr-cntnr h1{
	color:#FFF;font-size:43px;font-weight:500;
}
.count-us{
	color:#FFF;font-size:24px;font-weight:300;padding:1px 0px 5px
}
.bnr-para{
	font-size:20px;line-height:35px;font-weight:normal;color:#FFF;
}
.on-btn{
	margin-top:25px;padding:16px 40px;background-color:#FBC900!important;border:none!important;color:#3947A0!important;margin-left:13%;font-size:24px;font-weight:600;
}
.dscnt-cntnr{
	margin-left:0px;margin-top:9px;padding:10px;
}
.font22{
	font-size: 22px;
}
.fo-btn{
	margin-top:9px;padding:10px 25px; margin-left:25px;
}
.font26{
	font-size: 26px;
}
.w88p{
	width: 88%;
}
.w80p{
width: 80%;	
}
.maillink{
	color:#545454;text-decoration:underline;
}
.pt10{
	padding-top: 10px;
}
.reset_pwd{
	padding:30px 0px 0PX 0PX;
}
.pt20{
padding-top:20px;
}
.p-88-0{
	padding:8px 0px;
}
.ma{
	margin: auto;
}
.pricetd{
	border:2px solid #F5F5F5;
}
.aclvl-brdr{
	border-bottom:2px solid #FAA732;
}
.ovrflw-scrl{
	overflow: scroll;
}
.fo-container#pricing-table{
	padding-top:15px;margin-top:0px;margin-bottom:5px;padding-bottom:5px;
}
.fo-main-container{
	margin-top:0px;padding-top:25px;
}
.mb60{
	margin-bottom: 60px;
}
.file-upload-cntnr{
	width:40%;float:left;margin-top:20px;
}
.fo-snd{
	padding:12px 60px;font-weight:bold;margin-top:15px;width:35%;
}
.fo-on-btn{
	background-color:#FAC900;color:#000;font-size:20px; font-weight:bold;padding-right:40px;padding-left:40px;margin-bottom:20px;margin-left:9%;
}
.captchaimg{
	border:1px solid grey;
}
.mt0{
	margin-top: 0px;
}
.ta-j{
	text-align: justify;
}
.ta-c{
	text-align: center;
}
.ta-l{
	text-align: left;
}
.ta-r{
	text-align: right;
}
.disc-cd{
	background-color:red;padding:20px;font-weight:bold;
}
.order-now-bt{
padding-right:40px;padding-left:40px;
}
.font20{
	font-size: 20px;
}
.w50p{
	width: 50%;
}
.bn{
border:none;
}
#step2_register{
	border-top:0px;background-color:#F5DEB3
}
#step2_login{
border-top:0px;background-color:#F5DEB3;padding-top:30px;
}
.pb2{
padding-bottom:2px;
}
.w45{
	width: 45%;
}
.pb4{ padding-bottom:4px; }

  @media (max-width: 980px) {
    body {
      padding-top: 0;
    }
  }

  .widget.widget-popular{
  	margin-top: 72px;
  }
  #page p{
  	font-size: 14px;
  }
   #page h2{
  	font-size: 18px;
  	line-height: 21px;
  }
  #services-view{
  	text-align: left;
  	font-size: 16px;
  }
  #services-view h2{
  	font-size: 20px;
  	font-weight: 600;
  }

  #services-view h3{
  	font-size: 19px;
  }
  .services p{
  	font-size:16px;
  }
  #fet i{
  	font-size: 18px;
  }
  .banner-txt{
  	font-size:16px;line-height:25px;color:#FFF!important;font-weight:500;
  }
  .yellow_button{ 
  padding:10px 40px;background-color:#FBC900;border:none;color:#3947A0;margin-left:13%;font-size:21px;font-weight:600;
}
.pc{
	color:#000000;margin-bottom:0px;padding:8px 0px 0px 0px;font-weight:700;
}
#home_content h2{
	font-size: 25px;
}
.pc{
	text-align: center;
}
.home_desc p{
	font-size: 16px;
	color:#455A6B;
	text-align: justify;
	line-height: 24px;
}
.home_desc ul{
	padding: 1px 0px 1px 2px;
	margin-left: 5px;
}
.home_desc ul li{
	font-size: 17px;
	color:#39A38F;
	font-style: italic;
	list-style-type: none;
	padding: 3px 0px;
}
.greater{
color:#4B5966!important;
padding-right: 15px;
width:20px;
float:left;
}
.award_winning{

padding: 5px 0px;
font-size: 16px;
float: left;
color:#455A6B;
}
.vm{
color:#455A6B;
text-decoration: underline;
}
.gap_small{
	height: 12px;
}
.gap_medium{
	margin-bottom: 20px;
}
#about-us p{
	font-size:16px;
}
.progress a{
	color:#FFF;
	font-size: 16px;
}
.serv a{
	color:#34495e;
}
#services-view li{
	line-height: 25px;
}
a{
color:#005580;;	
}

#services-view p{
	line-height: 28px;
}
	#ordernow-page #left-sec1{
	display: none;
}

/* For mobile : like samsung grand(480 * 800): */
@media screen and (max-width : 480px){

}


/* For iphone: */
@media screen and (max-width : 320px){} 


/* For ipad: */
@media screen and (max-width : 768px){

	#ordernow-page #left-sec{
	display: none;
}
	#ordernow-page #left-sec1{
	display: block;
}

.home_calculate_form label{
	width:auto;
}
.home_calculate_form select, #pricing select{
/*	width:auto!important;*/
}

} 
#step2-page select, textarea, input[type="text"], input[type="password"] {
min-height: 30px;
}
#step3-page  select, textarea, input[type="text"], input[type="password"] {
min-height: 30px;
}
p{
	line-height: 26px;
}

#services-view li{
	padding: 8px 0px;
}
.writer_dv{
	float: left;
	height:20px;
	width: 90%;
	text-align: left;;
	    <div class="span3">
      <div class="visible-tablet visible-desktop">
    <?php $this->load->view('common/our_services',$this->gen_contents);  ?>
  </div>
    </div>
	width:305px;
}
#about-us p{
	font-size:17px;
}
.cb2{
	clear: both;
	height: 2px;
}
.top_special{
	position:absolute;
	top:4px; 
	right: 0px;
	color:#7E8B9A;
	background-color:#FBC900;
	font-weight:bold;
	font-size: 15px;
	padding:4px 8px 4px 8px;
	border:1px solid #000;
}
.top_spcl{
	color:#FFF;
	/*background-color:#FBC900;*/
	font-weight:bold;
	font-size: 15px;
	padding:4px 8px 4px 8px;
	border:1px solid #000;
}
.top_spcl{
	background-color:#3873B9;
	}

	@media (max-width: 767px) {
		.container{
			padding: 0px 10px!important;
		}
		}

.pchm{
	background-color: #FFF;
	width: 100%;
	height: 38px;
	float: left;

}
.blue_bg{
	background-color:#3873B9;
}
.btn_stl{
	color:#FFF;
	font-weight:bold;
}

#feedback {
	float: left;
	position: fixed;
	/*top: calc(50% - 47px);*/
	left: 0;
	bottom:0pc;
}

#feedback a {
	border-color: #808080;
	background: #1d1d1d;
	color:#FFF;
	font-size: 15px;
	font-weight: 500;
	border-radius: 5px 5px 0px 0px;
	/*box-shadow: 0 0 3px rgba(0, 0, 0, .3);*/
/*	border: 1px solid #fff;*/
	border-bottom: 0;
	display: block;
	padding: 8px 10px;
	padding-bottom: 2px;
	padding-top: 4px;
	transition: all .2s ease-in-out;
	box-shadow:inset 0 1px 0px 0 rgba(0,0,0,0.4), inset 0 2px 0px 0 rgba(255,255,255,0.7)
}

#feedback a:hover {
	padding-bottom: 8px;
	padding-top: 8px;
	color:#FFF;
}
#feedback a i{
	color:#EE6F46;
}
.tc{
	text-align: center;
}
.navbar .nav > li > a{
	padding-left:11px;
	padding-right:11px;
}

.anim-btn{
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
 @media (max-width: 980px) {
    ul.gallery.col-4.our-fet li {
      width: 50%;
    }
    ul.gallery.col-4#blog_posts li {
      width: 50%;
    }
    
  }
  .services .icon-large{
  	color:#F36A33;
  }
 .ul-cntnr li{
	padding: 8px 0px;
}
.ul-cntnr ul{
color: #39A38F;
    list-style: circle;
    font-size: 15px;
    }


    .step3-fldst .custom-upload input[type=file]{
    	width:auto;
    }
    .step3-fldst .custom-upload{
    	margin-left: 0px;
    }
    .mb-15{
    	margin-bottom: 15px;
    }
    .mb-20{
    	margin-bottom: 20px;
    }
     .mt-20{
    	margin-top: 20px;
    }
    .dscnt-bnr {
    background: #DDD;
    width: 100%;
    margin: 0 auto;
    

    line-height: 1;
    text-align: center;
}
.close-btn{
 margin:0px 10px 5px 5px;
 cursor:pointer;
}
span.dsct-code{
	font-size: 16px;
	color: #F54803;
	font-weight: bold;
}
span.dscnt-per{
color: #F54803;
	font-weight: bold;
	
}



.feedback-dv {
	float: left;
	margin-left: 4px;
	margin-right: 4px;
}

.feedback-dv a {
	margin-top: 2px;
	border-color: #808080;
	background: #3873B9;
	color:#FFF;
	font-size: 15px;
	font-weight: 500;
	/*box-shadow: 0 0 3px rgba(0, 0, 0, .3);*/
/*	border: 1px solid #fff;*/
	border-bottom: 0;
	display: block;
	padding: 8px 10px;
	padding-bottom: 8px;
	padding-top: 8px;
	transition: all .2s ease-in-out;
	
}

.feedback-dv a:hover {
	padding-bottom: 8px;
	padding-top: 8px;
	color:#FFF;
}
.feedback-dv a i{
	color:#F36A33;
	    background: #FFF;
    padding: 1px 2px;
}
.offr-dv{
padding: 10px;
}
ul.paper-fet-list{
/*	margin-top:25px;
	margin-bottom: 25px;
	margin-left: 30px;
	margin-right: 30px;*/
	background: #DDD;
	padding: 8px 30px;
	margin: 15px 0px;
}
ul.paper-fet-list strong{
color:#F54803;
}
ul.paper-fet-list li{
	margin:13px 0px;
	font-size: 18px;
	font-weight:normal;
	line-height: 22px;
}
.cw{
	color: #FFF;
}
.pr{
	position:relative;
}
.bwcb{
background-color:#FFF;color:#000;
}
.pl0{
	padding-left:0px;
}
.pl10{
	padding-left: 10px;
}
.ptr-10-0{
	padding:10px 0px;
}
.fet-color{
color:#F54803;
}
.mt2{
	margin-top: 2px;
}
.bgw{
	background-color: #FFF;
}
.pt0{
	padding-top: 0px;
}
.p25{
	padding: 25px;
}
.ser-clr{
	color:#F54803;
}
.geton{
margin-left:0%;margin-bottom:30px; margin-top:30px;display:block;text-align:center;
}
.mt20{
	margin-top: 20px;
}
.p0{
padding: 0px;
	} 
	.mt0{
		margin-top: 0px;
	}
	.page-on-btn{
		margin-left:0%;margin-bottom:30px;
	}
	.breadcrumb ul{
		padding-left:0px;   margin-top:2px;
	}
.mb1{
	margin-bottom: 1px;
}
.mb0{
	margin-bottom: 0px;
}
.rem-me{
	text-align:left;padding-bottom:2px;
}
.pb4{ padding-bottom:4px;

}
.w305px{
width: 305px!important;
}
.per_page_word_count{
	color:#E67E22;
}
.proceed{
	font-weight:500;font-size:20px;
}
.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
.read-more{
	color:#34495E;text-decoration:underline;
}
.serttl{
	color:#34495E;
}
.font48{
	font-size: 48px;
}
.bef-pay{
	font-weight:500;font-size:25px;
}
.fo-desc{
	color:#5B6B78;font-size:18px;line-height:24px;text-align:justify;text-transform :capitalise;font-family:'Open Sans';font-weight:500;
}
.sub-det{
	color:#414141;
}
.w80p{
	width: 80%;
}
.progress .bar{
text-align: left;
}

 .social-ic{
 	float: left;
 	margin-right: 3px;
 }
 .pg-h2{
 	color: #34495e;
 	font-weight: bold;
 }
  @media (min-width: 980px) {
    .dscnt-bnr{
    	position: absolute;;
    	right: 3px;
    	top:3px;
    	width: 63%;
    	padding: 5px 0px;
    	
    	z-index: 99;
    }
    .feedback-dv a{
	   padding-top: 4px;
	   padding-bottom: 4px;
   }
     .offr-dv{
	   padding: 2px 0px;
     }
  }



.big-h2{
	color:#000;
	font-size: 22px;
}


.how-works i{
	font-size: 38px;
	float: left;
	width: 40px;
	padding: 2px 13px 2px 2px;
}
.how-works h5.fe{
	font-size: 18px;
}
a{
color:#80A1CE;
}
.serv-testimonials{

}




.callouts {
  list-style-type: none;
}
.callouts--left{
	width: 88%!important;
}
.callouts--left p{
	min-height: 85px;
}

/* BASE STYLES FOR EACH */
.callouts li {
  display: inline-block;
  /* Real styles */
  position: relative;
	width: 22%;
	height: auto;
  padding: 15px!important;
	background-color: #fff;
  border: 1px solid #c1c1c1;
	border-radius: 4px;
	box-shadow: 0 0 10px #c1c1c1;
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}


/* LEFT */
.callouts--left:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: -42px;
	top: 17px;
  border: 10px solid transparent;
  border-right: 32px solid rgb(193,193,193); /* IE8 Fallback */
  border-right: 32px solid rgba(193,193,193,0.5);
  z-index: 2;
}
.callouts--left:after {
  content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: -31px;
	top: 20px;
  border: 8px solid transparent;
  border-right: 24px solid #fff;
  z-index: 3;
}
.serv-how-works i{
	display: inline;
	line-height: 28px;
	padding-left: 0px;
	padding-right: 4px;
}
.serv-test-cntnr{
    background: #162739!important;
    padding: 16px 0px 1px 11px;
    margin: 15px 0px;
    }
    .serv-test-cntnr h4 strong{
    	color:#FFF;
    }
    .serv-test-cntnr #myCarousel{
margin-bottom: 7px;
    }
    ul.serv-fets{
/*background-color: #f7be4c;*/
background-color: #ffc8b3;
padding: 2px 40px;
border-radius: 12px;
font-style: italic;;

    }
      ul.serv-fets li{
  list-style-type: none;
  padding: 0px!important;
      }
ul.serv-fets li:before{

  content: "\F152";
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #34495e;
}
.disc-offer-img{
	width: 100%;
	height: auto;
	margin-bottom: 6px;
}